/*------------------------------------------------*/


/*-----------------[RESET]------------------------*/


/*------------------------------------------------*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ul,
li,
fieldset,
form,
label,
legend {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/*------------------------------------------------*/


/*-----------------[BASIC STYLES]-----------------*/


/*------------------------------------------------*/

html,
body {
    width: 100%;
    min-width: 980px;
    /*min-width:960px; width:100%; */
}

body {
    margin: 0px;
    padding: 0px;
    font-family: "Open Sans", Helvetica;
    color: #111;
    font-size: 15px;
    line-height: 1.6em;
    -webkit-font-smoothing: antialiased;
}

img {
    max-width: 100%;
}

@media only screen and (max-width: 767px) {
    html,
    body {
        width: 100%;
        min-width: 320px;
    }
    body {
        font-size: 14px;
        overflow-x: hidden;
    }
    img {
        max-width: 100%;
        height: auto
    }
    iframe {
        max-width: 100%;
    }
    /*.noshow-mobile, .mobile-noshow { display:none } */
}

a {
    color: #5197b0;
    text-decoration: none;
    cursor: pointer
}

a:hover {
    text-decoration: underline
}

.transition,
a {
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -ms-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    position: relative;
    line-height: 1.5em;
    font-weight: 700;
    color: #5197b0;
    margin-bottom: 10px;
}

h1,
h2 {
    font-size: 27px;
    margin-bottom: 15px;
}

h3 {
    font-size: 24px;
    margin-bottom: 15px;
}

h4 {
    font-size: 20px;
    margin-bottom: 10px;
}

h1.underline,
h2.underline,
h3.underline,
h4.underline {
    margin-bottom: 35px
}

h1.underline:after,
h2.underline:after,
h3.underline:after,
h4.underline:after {
    position: absolute;
    content: '';
    bottom: -15px;
    left: 0px;
    width: 42px;
    height: 1px;
    border-bottom: 2px solid #bca480
}

.text-black {
    color: #111
}

.text-white {
    color: #eee
}

@media only screen and (max-width: 767px) {
    h1 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    h2,
    h3 {
        font-size: 20px;
    }
    h4 {
        font-size: 18px;
    }
}

::selection {
    background: #b3c6ec;
}

::-moz-selection {
    background: #b3c6ec;
}

input[type=submit] {
    -webkit-appearance: none;
}

.clearfix:after {
    content: "";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

.clearfix {
    zoom: 1;
    /* IE*/
}

.clr {
    display: block;
    float: none;
    clear: both;
    height: 1px;
    padding: 0px
}

.fn {
    float: none !important
}

.fl {
    float: left;
    margin: 0px 25px 15px 0px
}

.fr {
    float: right;
    margin: 0px 0px 15px 25px;
}

hr {
    border: 0px;
    border-bottom: 1px solid #ddd;
    margin: 35px 0px 55px;
}

.inline {
    display: inline-block
}

.p0 {
    margin-bottom: 0px !important;
}

.p5 {
    margin-bottom: 5px !important;
}

.p10 {
    margin-bottom: 10px !important;
}

.p15 {
    margin-bottom: 15px;
}

.p20 {
    margin-bottom: 20px;
}

.p25 {
    margin-bottom: 25px;
}

.p30 {
    margin-bottom: 30px;
}

.p40 {
    margin-bottom: 40px;
}

.p50 {
    margin-bottom: 50px;
}

.p60 {
    margin-bottom: 60px;
}

.p70 {
    margin-bottom: 70px;
}

.p80 {
    margin-bottom: 80px;
}

.p90 {
    margin-bottom: 90px !important;
}

.grecaptcha-badge {
    visibility: hidden;
}

@media only screen and (max-width: 767px) {
    hr {
        margin: 15px 0px 20px;
    }
    .p5 {
        margin-bottom: 3px;
    }
    .p10 {
        margin-bottom: 5px;
    }
    .p15 {
        margin-bottom: 8px;
    }
    .p20 {
        margin-bottom: 10px;
    }
    .p30 {
        margin-bottom: 15px;
    }
    .p40 {
        margin-bottom: 20px;
    }
    .p50 {
        margin-bottom: 23px;
    }
    .p60 {
        margin-bottom: 25px;
    }
    .p70 {
        margin-bottom: 30px;
    }
    .p80 {
        margin-bottom: 35px;
    }
    .p90 {
        margin-bottom: 40px;
    }
}


/*------------------------------------------------*/


/*---------------[MAIN LAYOUT INFO]---------------*/


/*------------------------------------------------*/

#header,
#footer,
.wrap,
nav {
    display: block;
    position: relative
}

.wrap,
.wrap-small,
.wrap-med {
    position: relative;
    width: 1080px;
    max-width: 100%;
    margin: auto;
    padding: 0px 10px;
}

.hide-desktop {
    display: none
}

#content {
    position: relative;
    margin-bottom: 50px;
    padding: 40px 0px 0px 0px
}

#content p,
.content p {
    margin-bottom: 22px
}

@media only screen and (max-width: 767px) {
    .wrap,
    .wrap-small,
    .wrap-med {
        width: 355px;
        max-width: 99%;
        padding: 0px 10px;
        margin: auto;
    }
    #content {
        margin-bottom: 30px;
    }
    .noshow-mobile,
    .mobile-noshow,
    .hide-mobile {
        display: none
    }
    .hide-desktop {
        display: inherit
    }
    .popup .wrap {}
}


/*------------------------------------------------*/


/*--------------[HEADER / NAV]--------------------*/


/*------------------------------------------------*/

#header {
    height: auto;
    z-index: 140;
    background-color: #fff;
    padding: 0px 0px 0px 0px;
    -webkit-transition-duration: 0.1s;
    -moz-transition-duration: 0.1s;
    -ms-transition-duration: 0.1s;
    -o-transition-duration: 0.1s;
    transition-duration: 0.2s;
    -webkit-transition-property: height;
    -moz-transition-property: height;
    -ms-transition-property: height;
    -o-transition-property: height;
    transition-property: height;
}

#header #logo {
    float: left;
    width: 280px;
    height: 90px;
    margin: 15px 0px 15px 0px;
    background-image: url(https://res.cloudinary.com/ddk7zhsuv/image/upload/f_auto,q_auto/ingbadino/logo.png);
    background-repeat: no-repeat;
}

#header #logo a {
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
}

#header .right {
    float: right;
    width: 240px;
    height: 80px;
    margin: 15px 0px;
    text-align: left;
    text-indent: -9999px;
    background-image: url(https://res.cloudinary.com/ddk7zhsuv/image/upload/f_auto,q_auto/ingbadino/25-anios.png);
    background-repeat: no-repeat;
}

body.sticky {
    margin-top: 127px
}

body.sticky #header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 127px;
    box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 7px;
}

body.sticky #header #logo {
    width: 195px;
    height: 63px;
    margin: 6px 0px 6px 0px !important;
}

body.sticky #header .right {
    width: 150px;
    height: 50px;
    margin: 10px 0px;
}

@media only screen and (max-width: 767px) {
    #header {
        position: relative;
        width: 100%;
        padding: 0px;
    }
    #header .wrap {
        height: 100%;
    }
    #header #logo {
        width: 175px;
        height: 55px;
    }
    #header .right {
        float: left;
        width: 110px;
        height: 35px;
        margin: 35px 0px 0px 10px;
    }
    body.sticky #header {
        height: 65px;
    }
    body.sticky #header #logo {
        width: 140px;
        height: 44px;
        margin: 3px 0px;
    }
    body.sticky #header .right {
        width: 100px;
        height: 31px;
        margin: 20px 0px 0px 10px;
    }
    body.sticky {
        margin-top: 65px
    }
}

#nav {
    display: block;
    background-color: #000;
    border-top: 4px solid #ff0000;
    font-size: 13px;
    position: relative;
    color: #fff;
    font-weight: 700;
    z-index: 666;
}

#nav .wrap ul>li {
    position: relative;
    display: block;
    float: left;
    text-transform: uppercase;
    margin: 0px 0px 0px 0px;
    line-height: 50px;
}

#header.sticky #nav li {
    line-height: 40px;
}

#nav a {
    display: block;
    color: #fff
}

#nav a:hover {
    text-decoration: none
}

#nav .wrap ul>li>a {
    padding: 0px 19px 0px 19px;
}


/*#nav .wrap ul > li.first a { padding-left:0px;}
    #nav .wrap ul > li.last a { padding-right:0px;} */

#nav .selected a,
#nav .active,
#nav a:hover {
    background-color: #ff0000;
    color: #fff
}

#mobile_links {
    display: none
}

.et_mobile_menu {
    display: none;
}

.closed {
    display: none;
}

@media only screen and (max-width: 767px) {
    #nav {
        display: none
    }
    #mobile_links {
        position: absolute;
        display: block;
        width: 100%;
        bottom: 15px;
        text-align: center;
        z-index: 99;
    }
    #mobile_links>a {
        float: right;
        width: 30px;
        height: 30px;
        margin-right: 15px;
        display: inline-block;
        font-size: 1.8em;
        padding: 4px;
        border-radius: 3px
    }
    #mobile_links>a:hover {
        background-color: #5197b0;
        color: #fff
    }
    #mobile_links a:hover {
        text-decoration: none;
    }
    .mobile_nav {
        display: block;
        margin: auto;
        width: 100%;
        height: 34px;
    }
    .et_mobile_menu {
        _display: none;
        position: absolute;
        top: 53px;
        left: 0px;
        right: 0px;
        overflow: hidden;
        z-index: 99999;
        text-align: left;
        background-color: #111;
        font-size: 15px;
        padding: 12px 0px;
        border-bottom: 1px solid #f1f1f1
    }
    .et_mobile_menu ul {
        display: block !important;
        width: 100% !important;
        margin: 0px 0px 5px 17px;
        float: none;
        clear: both;
        visibility: visible !important;
    }
    .et_mobile_menu li {
        display: block;
        margin: 0px !important;
        height: auto;
        width: 100% !important;
    }
    .et_mobile_menu li:last-child {
        border: 0px;
    }
    .et_mobile_menu>li {
        border-bottom: 1px solid #fff;
    }
    .et_mobile_menu a {
        display: block;
        color: #fff;
        padding: 6px 10px 5px 15px;
        line-height: 1em;
    }
    .et_mobile_menu>li>a {
        font-size: 16px;
        text-transform: uppercase;
        padding: 8px 25px
    }
    .et_mobile_menu li.active>a,
    .et_mobile_menu li a.active,
    .et_mobile_menu li a:hover {
        color: #fff !important
    }
}

.one_half {
    float: left;
    width: 47%;
    margin: 0px 3% 30px 0px
}

.one_third {
    float: left;
    width: 30%;
    margin: 0px 3% 30px 0px
}

.one_fourth {
    float: left;
    width: 24%;
    margin: 0px 1% 30px 0px
}

.one_fifth {
    position: relative;
    float: left;
    /*width:17.5%;*/
    width: 19.5% !important;
    margin: 0px 0.6% 25px 0px
}

.two_third {
    float: left;
    width: 62%;
    margin: 0px 1.3% 30px 0px
}

.three_fourth {
    float: left;
    width: 74%;
    margin: 0px 1% 30px 0px
}

.nomargin {
    margin: 0px;
}

.one_half.last,
.one_third.last,
.one_fourth.last,
.two_third.last,
.one_fifth.last,
.three_fourth.last {
    float: right;
    margin-right: 0px
}

@media only screen and (max-width: 767px) {
    .one_half,
    .one_third,
    .two_third,
    .one_fourth,
    .two_third,
    .one_fifth,
    .three_fourth {
        float: none;
        clear: both;
        width: 100% !important;
        margin: 0px 0px 25px 0px !important;
    }
}

.banner {
    padding: 28px 30px 30px;
    border-radius: 3px;
}

.pad0 {
    padding: 0px 0px
}

.pad10 {
    padding: 10px 10px
}

.pad20 {
    padding: 20px 20px;
}

.pad30 {
    padding: 30px 30px;
}

.pad40 {
    padding: 40px 40px;
}

.pad50 {
    padding: 50px 50px;
}

.pad70 {
    padding: 70px 20px;
}

.thumbs {}

.grid-item {
    float: left;
    min-height: 190px;
    max-height: 190px;
    overflow: hidden;
    width: 24%;
}

.grid-item img {
    display: block
}

.grid-item a h5 {
    color: #111 !important
}

.grid-item a:hover {
    text-decoration: none
}

@media only screen and (max-width: 767px) {
    .grid-item.one_fourth {
        float: left !important;
        clear: none !important;
        min-height: 124px;
        max-height: 124px;
        width: 48% !important;
        margin: 0px 2% 15px 0px !important
    }
    .grid-item img {
        width: 100%
    }
}


/*--------------[FEATURED]--------------------*/

.cover {
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

input[type=text],
input[type=email],
input[type=number],
select {
    padding: 9px 13px;
    font-family: "Open Sans", Helvetica;
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 1px;
    width: 340px;
    max-width: 92%
}

input[type=text]:focus,
input[type=email]:focus,
input[type=number]:focus,
select:focus,
textarea:focus {
    border: 1px solid #888
}

select {
    width: 350px;
    padding-right: 10px;
    background-color: #fff;
    max-width: 99%
}

textarea {
    padding: 10px;
    font-size: 14px;
    width: 700px;
    max-width: 99%;
    font-family: "Open Sans", Helvetica;
    border: 1px solid #ccc;
}

input.error,
select.error,
textarea.error {
    border: 1px solid #ff0000 !important
}

form label.error {
    display: none !important
}

.button,
input[type=submit] {
    cursor: pointer;
    border: 0px;
    text-transform: uppercase;
    display: inline-block;
    padding: 0px 28px;
    line-height: 40px;
    font-weight: 600;
    background-color: #111;
    color: #fff
}

.button:hover,
input[type=submit]:hover {
    background-color: #ff0000;
    color: #fff;
    text-decoration: none
}

.msg_form {
    padding: 20px;
    text-align: center;
    font-weight: 600
}

#gotop {
    font-family: "Font Awesome 5 Free";
    position: fixed;
    z-index: 150;
    right: 25px;
    bottom: 25px;
    font-size: 2.4em;
    color: #5197b0;
    display: none;
    opacity: 0
}

#gotop.active {
    display: inline-block;
    opacity: 1
}

@media only screen and (max-width: 767px) {
    #gotop {
        right: 7px;
        bottom: 7px;
        font-size: 1.9em;
    }
}

#footer {
    background-color: #111;
    padding: 35px 0px 30px;
    margin-top: 25px;
    color: #e3e3e3
}

.copyright {
    background-color: #000;
    font-size: 0.9em;
    color: #aaa;
    padding: 15px 0px;
}

.social-media {
    font-size: 1.4em
}

.social-media a {
    text-align: center;
    color: #fff !important;
    display: inline-block;
    border-radius: 40px;
    width: 25px;
    height: 21px;
    line-height: 1em;
    padding: 12px 11px
}

.social-media a i {
    /* font-family:"Font Awesome 5 Brands" !important  */
}

.social-media a {
    display: inline-block;
    color: #999;
    margin: 0px 7px 0px 0px;
}

.social-media a.facebook {
    background-color: #3d5b96
}

.social-media a.email {
    background-color: #62aadb
}

.social-media a.email i {}

.social-media a.whatsapp {
    background-color: #25d366
}

.social-media a.youtube {
    background-color: #ff0000
}

.social-media a.instagram {
    background-color: linear-gradient(45deg, #405DE6, #5851DB, #833AB4, #c13584, #E1306C, #FD1D1D);
}